[package]
name = "hg-core"
version = "0.1.0"
authors = ["Georges Racinet <gracinet@anybox.fr>"]
description = "Mercurial pure Rust core library, with no assumption on Python bindings (FFI)"
edition = "2018"

[lib]
name = "hg"

[dependencies]
byteorder = "1.3.1"
hex = "0.4.0"
lazy_static = "1.3.0"
memchr = "2.2.0"
rand = "0.6.5"
rand_pcg = "0.1.1"
rayon = "1.3.0"
regex = "1.1.0"
twox-hash = "1.5.0"
